/*user styles*/

.user_BodyLinkBlack
{
  color: black;
  font-size: 14px;
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.user_BodyLinkGreen
{
  color: #589243;
  font-size: 14px;
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.user_BodyLinkGreenSm
{
  color: #589243;
  font-size: 11px;
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.user_BodyLinkboldGreen
{
  color: #589243;
  font-size: 13px;
  font-family: arial,sans-serif; 
  font-weight: bold;
  text-decoration: underline;
}

.user_BodyLinkHome
{
  color: black;
  font-size: 12px;
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.user_BodyHead
{
  color: black;
  font-family: arial,sans-serif; 
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}

.user_BodySubHead
{
  color: #000000;
  font-family: arial,sans-serif; 
  font-size: 13px;
  font-weight: bold;
}

.user_BodyText
{
  color: black;
  font-family: arial,sans-serif; 
  font-size: 14px;
  line-height:17px;
}

.user_BodyTextGreen
{
  color: #589243;
  font-family: arial,sans-serif; 
  font-size: 14px;
}

.user_FeatureText
{
  font-size: 12px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.user_FeatureText:hover 
{
  font-size: 12px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.user_FeatureTextSublevel
{
  font-size: 12px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.user_FeatureTextSublevellink
{
  font-size: 12px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.user_FeatureTextSublevellink:hover 
{
  font-size: 12px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: none;
}
.user_FeatureTextSublevelsmall
{
  font-size: 10px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.user_BodyLinkGreyMarquee
{
  color: #999999;
  font-size: 11px;
  font-family: arial,sans-serif; 
  line-height: 14px;
  text-decoration: underline;
}

.user_BodyLinkGreyMarquee:hover
{
  color: #999999;
  font-size: 11px;
  font-family: arial,sans-serif; 
  line-height: 14px;
  text-decoration: none;
}

.user_bodytextpurple
{
  color: #330066;
  font-size: 12px;
  font-family: serif; 
  text-decoration: none;
}

.user_bodytextgreen
{
  color: #336600;
  font-size: 12px;
  font-family: serif; 
  text-decoration: none;
}


/*end user styles*/

.BodyLinkBlack
{
  color: black;
  font-size: 14px;
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.BodyLinkBlack:hover
{
  color: black;
  font-size: 14px;
  font-family: arial,sans-serif; 
  text-decoration: none;
}
.BodyLinkGreen
{
  color: #589243;
  font-size: 14px;
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.BodyLinkGreen:hover
{
  color: #589243;
  font-size: 14px;
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.BodyLinkGreenSm
{
  color: #589243;
  font-size: 11px;
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.BodyLinkGreenSm:hover
{
  color: #589243;
  font-size: 11px;
  font-family: arial,sans-serif; 
  text-decoration: none;
}

}
.BodyLinkboldGreen
{
  color: #589243;
  font-size: 13px;
  font-family: arial,sans-serif; 
  font-weight: bold;
  text-decoration: underline;
}

.BodyLinkboldGreen:hover
{
  color: #589243;
  font-size: 13px;
  font-family: arial,sans-serif; 
  font-weight: bold;
  text-decoration: none;
}

.BodyLinkCopyright
{
  color: white;
  font-family: arial,sans-serif; 
  font-size: 10px;
  text-decoration: underline;
  line-height: 11px;
}

.BodyLinkCopyright:hover
{
  color: white;
  font-family: arial,sans-serif; 
  font-size: 10px;
  text-decoration: none;
  line-height: 11px;
}

.BodyLinkHome
{
  color: black;
  font-size: 12px;
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.BodyLinkHome:hover
{
  color: black;
  font-size: 12px;
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.BodyLinkMarquee
{
  color: #589243;
  font-size: 11px;
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.BodyLinkMarquee:hover
{
  color: #589243;
  font-size: 11px;
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.BodyLinkGreyMarquee
{
  color: #999999;
  font-size: 11px;
  font-family: arial,sans-serif; 
  line-height: 14px;
  text-decoration: underline;
}

.BodyLinkGreyMarquee:hover
{
  color: #999999;
  font-size: 11px;
  font-family: arial,sans-serif; 
  line-height: 14px;
  text-decoration: none;
}

.BodyLinkWhite
{
  color: #FFFFFF;
  font-family: arial,sans-serif;  
  font-size: 13px;
  text-decoration: none;
}

.BodyLinkWhite:hover
{
  color: #FFFFFF;
  font-family: arial,sans-serif; 
  font-size: 13px;
  text-decoration: underline;
}

.BodyHead
{
  color: black;
  font-family: arial,sans-serif; 
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}

.BodyHeadFeatures
{
  color: #000000;
  font-family: arial,sans-serif; 
  font-size: 12px;
  font-weight: bold;
}

.BodyHeadGreen
{
  color: #589243;
  font-family: arial,sans-serif; 
  font-size: 14px;
  font-weight: bold;
}

.BodySubHead
{
  color: #000000;
  font-family: arial,sans-serif; 
  font-size: 13px;
  font-weight: bold;
}


.BodySubHeadlink
{
  color: #000000;
  font-family: arial,sans-serif; 
  font-size: 13px;
  font-weight: bold;
  decoration: none;b
} 


.BodySubHeadlink:hover
{
  color: #000000;
  font-family: arial,sans-serif; 
  font-size: 13px;
  font-weight: bold;
  decoration: underline;
} 

.BodySubSubHead
{
  color: #000000;
  font-family: arial,sans-serif; 
  font-size: 13px;
  font-weight: bold;
}

.BodyText
{
  color: black;
  font-family: arial,sans-serif; 
  font-size: 14px;
  line-height:17px;
}

.BodyTextCopyright
{
  color: white;
  font-family: arial,sans-serif; 
  font-size: 10px;
  line-height: 11px;
}

.BodyTextCopyrightBlack
{
  color: #000000;
  font-family: arial,sans-serif; 
  font-size: 10px;
  line-height: 11px;
}

.BodyTextGreen
{
  color: #589243;
  font-family: arial,sans-serif; 
  font-size: 13px;
}

.BodyTextGreenSmall
{
  color: #589243;
  font-family: arial,sans-serif; 
  font-size: 12px;
}

.BodyTextWhite
{
  color: white;
  font-family: arial,sans-serif; 
  font-size: 12px;
}

.BodyTextWhiteSmall
{
  color: white;
  font-family: arial,sans-serif; 
  font-size: 12px;
}

.BodyTextWhiteXSmall
{
  color: white;
  font-family: arial,sans-serif; 
  font-size: 10px;
  line-height: 11px;
}

.BodyTextGreySmall
{
  color: #999999;
  font-size: 11px;
  font-family: arial,sans-serif;
  line-height: 14px;
}

.CyberTextSmallTan
{
  color: #CCCC99;
  font-family: arial,sans-serif; 
  font-size: 11px;
  line-height: 11px;
}

.CyberLinkSmallTan
{
  color: #CCCC99;
  font-family: arial,sans-serif; 
  font-size: 11px;
  line-height: 11px;
  text-decoration: none;
}

.CyberLinkSmallTan:hover
{
  color: #CCCC99;
  font-family: arial,sans-serif; 
  font-size: 11px;
  line-height: 11px;
  text-decoration: underline;
}
.FeatureText
{
  font-size: 12px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.FeatureText:hover 
{
  font-size: 12px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.FeatureTextSublevel
{
  font-size: 12px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.FeatureTextSublevellink
{
  font-size: 12px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.FeatureTextSublevellink:hover 
{
  font-size: 12px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: none;
}
.FeatureTextSublevelsmall
{
  font-size: 10px;
  color: black; 
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.NewsTitle
{
  color: black;
  font-family: arial,sans-serif; 
  font-size: 16px;
  font-weight: bold;
}

.Mainnav
{
  font-size: 13px;
  color: white; 
  font-family: arial,sans-serif;  
  text-decoration: none;
}

.Mainnav:hover
{
  font-size: 13px;
  color: yellow; 
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.MainnavDiv
{
  margin: 2px 2px 2px 0px;
  text-align: left;
}

.MainnavBGcolor
{
  color: #D1D3EA; 
}

.Mainsubnav
{
  font-size: 12px;
  color: white; 
  font-family: arial,sans-serif;
  text-decoration: none;
}

.Mainsubnav:hover
{
  font-size: 12px;
  color: white; 
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.SectionNavDiv
{
  margin: 2px 2px 2px 2px;
  text-align: left;
}

.MapLevel 
{
  font-size: 18px;
  line-height: 18px;
 
  color: #589243; 
  font-family: arial,sans-serif;  
  text-decoration: none;
  margin: 2px 2px 2px 2px;
  padding-top: 20px;
}

.MapLevel:hover 
{
  font-size: 18px;
  line-height: 18px;
  color: orange; 
  font-family: arial,sans-serif; 
  margin: 2px 2px 2px 2px;
  padding-top: 20px;
}

.MapLevel2 
{
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  color: #6d6d6d;  
  font-family: arial,sans-serif; 
  text-decoration: none;
  margin: 2px 2px 20px 2px;
  padding-top: 20px;
  padding-bottom: 7px;
  padding-left: 20px;
}

.MapLevel2:hover 
{
  font-size: 14px;
  line-height: 16px;
  font-weight: bold;
  color: orange; 
  font-family: arial,sans-serif; 
  margin: 2px 2px 2px 2px;
  padding-top: 20px;
  padding-left: 20px;
}

.Mapsubitem
{
  font-size: 12px;
  line-height: 14px;
  color: #6D6D6D; 
  font-family: arial,sans-serif;  
  text-decoration: none;
  margin: 4px 2px 2px 2px;
  padding-left: 40px;
}

.Mapsubitem:hover 
{
  font-size: 12px;
  line-height: 14px;
  color: orange; 
  font-family: arial,sans-serif; 
  text-decoration: underline;
  margin: 4px 2px 2px 2px;
  padding-left: 40px;
}



.SectionNavigation 
{
  font-size: 11px;
  line-height: 12px;
  color: #6D6D6D; 
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.SectionNavigation:hover 
{
  font-size: 11px;
  line-height: 12px;
  color: #6D6D6D; 
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

.SectionSubnavDiv
{
  margin: 2px 2px 2px 2px;
  text-align: left;
}

.SectionSubnav
{
  font-size: 11px;
  line-height: 11px;
  color: #3D3D6D; 
  font-family: arial,sans-serif; 
  text-decoration: none;
}

.SectionSubnav:hover 
{
  font-size: 11px;
  line-height: 11px;
  color: #3D3D6D; 
  font-family: arial,sans-serif; 
  text-decoration: underline;
}

Select
{
  font-size: 11px;
  color: #000000; 
  font-family: arial,sans-serif; 
}
